&nbsp;
<hr />
<p style="text-align: center;">
<img src = 'https://fcea.udelar.edu.uy/images/theme/logo-top.png'> 
</p>
<p style="text-align: center;">Trabajo final de Análisis Multivariado I</a></p>
<p style="text-align: center;">Profesores : Ramón Alvaréz-Vaz, Marco Scavino y Federico Gonzalez.</p>
<p style="text-align: center;">Estudiantes : Mauro Loprete y Fabricio Machado</p>

<!-- Add icon library -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<p style="text-align: center;">
    Repositorio de Gitlab: 
    <br>
    <a href="https://gitlab.com/fabricio.mch.slv/proyecto_multivariado" class="fa fa-gitlab"></a>
</p>

&nbsp;
